## php-image-text 0.7.0

=== debian/changelog ===
php-image-text (0.7.0-4) unstable; urgency=medium

  * Mark as "Multi-Arch: foreign",  https for Homepage: and Vcs-Git: -b
  * Bump Standards-Version to 4.7.0
  * Add --do-not-cache-result to phpunit (Closes: #1092111)

 -- William Desportes <williamdes@wdes.fr>  Wed, 15 Jan 2025 17:18:46 +0100

php-image-text (0.7.0-3) unstable; urgency=medium

  * Add a patch to fix the typo in the package description
  * Add gbp.conf
  * Add GitLab Salsa CI config
  * Update Vcs-* fields
  * Fix d/copyright Vera font path
  * Add d/examples and d/docs
  * Set myself as an uploader
  * Add d/clean
  * Add a patch for phpunit tests to run
  * Add autopkgtests
  * Bump debhelper to debhelper-compat 13
  * Add a patch to skip some tests
  * Fix lintian errors
  * Add my copyright on d/copyright
  * Add "Rules-Requires-Root: no" to d/control
  * Update d/watch
  * Update Standards-Version to 4.6.2
  * Update d/copyright to https
  * Add d/s/lintian-overrides

 -- William Desportes <williamdes@wdes.fr>  Tue, 10 Jan 2023 14:31:56 +0400

php-image-text (0.7.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:16:21 +0200

php-image-text (0.7.0-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Use https in Vcs-* fields
  * Use standard gbp layout
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- Prach Pongpanich <prach@debian.org>  Sat, 19 Mar 2016 12:47:27 +0700

php-image-text (0.7.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.7.0
  * Change the section from web to php
  * Bump Standards-Version to 3.9.6
  * Bump debhelper compat to 9
  * Use phppear substvars in control file
  * Convert copyright to format 1.0
  * Update maintainer to pkg-php-pear
  * Switch to dpkg-source 3.0 (quilt) format

 -- Prach Pongpanich <prach@debian.org>  Fri, 13 Nov 2015 22:52:35 +0700

php-image-text (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Sets the correct Vcs-Git / Vcs-Browser (Closes: #638522).
  * Now uses Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
  as maintainer.
  * Corrects a typo in short description (#606490).
  * Doesn't include an empty /usr/share/php/.registry/.channel.doc.php.net
  directory anymore.
  * Added a debian/gbp.conf.
  * Switching debian/copyright to DEP5.
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Standard-Version: is now 3.9.2 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Feb 2012 00:26:04 +0800

php-image-text (0.6.0beta-2) unstable; urgency=low

  * Updated debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jul 2010 22:04:41 +0800

php-image-text (0.6.0beta-1) unstable; urgency=low

  * Initial release (Closes: #562749)

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 16:31:36 +0800
