=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
	phpunit --do-not-cache-result --include-path ./Image_Text-0.7.0 --no-coverage ./Image_Text-0.7.0/tests/
