=== debian/tests/control ===
Test-Command: phpunit --do-not-cache-result --no-coverage Image_Text-*/
Depends: php-gd, php-pear, phpunit, @
