=== debian/watch ===
version=4
https://pear.php.net/package/Image_Text/download http://download.pear.php.net/package/Image_Text-(.*).tgz
